<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project Ham </title>
    <link rel="shortcut icon" href="./img/img-logo/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./css/slick.css">
    <link rel="stylesheet" href="./css/slick-theme.scss">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/normalize.css">

</head>
<body>

    <div class="general-container">
        <div class="background-box"></div>

        <div class="main-page">
            <header class="header">
                <div class="main-menu-container">
                    <a class="link" href="#"><span class="logo">H</span></a>
                    <a class="link logo-first-color" href="#">the<span class="logo-second-color">Ham</span></a>
                        <ul class="list-main-menu link">
                            <li class="main-menu-items"><a class="link" href="#">home</a></li>
                            <li class="main-menu-items"><a class="link" href="#">about</a></li>
                            <li class="main-menu-items"><a class="link" href="#">blog</a></li>
                            <li class="main-menu-items"><a class="link" href="#">skills</a></li>
                            <li class="main-menu-items"><a class="link" href="#">service</a></li>
                            <li class="main-menu-items"><a class="link" href="#">work</a></li>
                            <li class="main-menu-items"><a class="link" href="#">Testimonial</a></li>
                            <li class="main-menu-items"><a class="link" href="#"><img  src="./img/img-logo/Search-icon1.png" alt=""></a></li>
                        </ul>
                </div>
            </header>
        

                <div class="headlines-container">
                    <h2 class="headlines-2">
                        The Ham is<a class="link headlines-2-second-color" href="">Wordpress theme</a>
                    </h2>
                    <h1 class="headlines-1">we are creative</h1>
                    <h3 class="headlines-3">Just Buy And Enjoy These Awesome Features</h3>
                </div>

                <div class="btn-container">
                    <a href="#"><button class="btn explore_now">EXPLORE NOW</button></a>
                    <a href=""><button class="btn purchase_now">purchase now</button></a>
                </div>
        </div>
        <div class="white-stripe"></div>

            <div class="four-options-box">
                <a href="#">
                    <div class="four-options-grey four-options-title">
                        <img class="img-four-options" src="./img/img-logo/Combined shape-629.png" alt="">
                        Different theme option
                    </div>
                </a>
                <a href="#">
                    <div class="four-options-green four-options-title green">
                        <img class="diamond" src="./img/img-logo/Combinedshape1172.png" alt="">
                        fully customizable
                    </div>
                </a>
                <a href="#">
                    <div class="four-options-grey four-options-title">
                        <img class="img-four-options" src="./img/img-logo/Combinedshape1179.png" alt="">
                        unlimited support
                    </div>
                </a>
                <a href="#">
                    <div class="four-options-green four-options-title green">
                        <img class="diamond" src="./img/img-logo/Combinedshape1102.png" alt="">
                        responsive all device
                    </div>
                </a>
            </div>

        <div class="Our-Services">
            <div class="general-section-title">Our Services</div>
            <div class="centre-left">
                <span class="Green-stripe"></span> 
            </div>
            <div class="centre ">
                <span class="Green-stripe"></span> 
            </div>
        

            <div class="centered-content">
                <ul class="tabs">
                    <li class="tabs-title active">Web Design</li>
                    <li class="tabs-title">Graphic Design</li>
                    <li class="tabs-title">Online Support</li>
                    <li class="tabs-title">App Design</li>
                    <li class="tabs-title">Online Marketing</li>
                    <li class="tabs-title">Seo Service</li>
                </ul>
                <div class="div-tabs">
                <ul class="tabs-content">
                    <!-- Web Design -->
                    <li class="li-content"><img class="li-img" src="./img/web-design/web-design1.png" alt="">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore 
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                        est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit 
                        anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui officia deserunt mollit anim id est laborum.</li>
                    <!-- Graphic Design -->
                    <li class="li-content" > <img class="li-img" src="./img/web-design/web-design2.jpg" alt=""> Anivia is 
                        a benevolent winged spirit who endures endless cycles of life, death, and rebirth to protect
                        the Freljord. A demigod born of unforgiving ice and bitter winds, she wields those elemental powers to
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                        thwart any who dare disturb her homeland. Anivia guides and protects the tribes of the harsh north, who
                        revere her as a symbol of hope, and a portent of great change. She fights with every ounce of her
                        being, knowing that through her sacrifice, her memory will endure, and she will be reborn into a new
                        tomorrow.</li>
                    <!--Online Support -->
                    <li class="li-content"> <img class="li-img" src="./img/web-design/web-design3.jpg" alt=""> In Noxus,
                        warriors known as reckoners face one another in arenas where blood is spilled and strength
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                        tested—but none has ever been as celebrated as Draven. A former soldier, he found that the crowds
                        uniquely appreciated his flair for the dramatic, not to mention the spray of blood from each of his
                        spinning axes. Addicted to the spectacle of his own brash perfection, Draven has sworn to defeat
                        whomever he must to ensure that his name is chanted throughout the empire forever more.</li>
                    <!-- App Design -->
                    <li class="li-content"> <img class="li-img" src="./img/web-design/web-design4.jpg" alt=""> A proud and
                        noble soldier, Garen fights at the head of the Dauntless Vanguard. He is popular among his
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                        fellows, and respected well enough by his enemies—not least as a scion of the prestigious Crownguard
                        family, entrusted with defending Demacia and its ideals. Clad in magic-resistant armor and bearing a
                        mighty broadsword, Garen stands ready to confront mages and sorcerers on the field of battle, in a
                        veritable whirlwind of righteous steel.</li>
                    <!-- Online Marketing -->
                    <li class="li-content"> <img class="li-img" src="./img/web-design/web-design5.jpg" alt=""> Decisive in
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                        judgment and lethal in combat, Katarina is a Noxian assassin of the highest caliber. Eldest
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        unsuspecting enemies. Her fiery ambition has driven her to pursue heavily-guarded targets, even at the
                        risk of endangering her allies—but no matter the mission, Katarina will not hesitate to execute her
                        duty amid a whirlwind of serrated daggers.</li>
                    <!-- Seo Service -->
                    <li class="li-content"> <img class="li-img" src="./img/web-design/web-design6.jpg" alt=""> Abandoning the Kinkou 
                        Order and her title of the Fist of Shadow, Akali now strikes alone, ready to be
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        daughter to the legendary General Du Couteau, she made her talents known with swift kills against
                        the deadly weapon her people need. Though she holds onto all she learned from her master Shen, she has
                        pledged to defend Ionia from its enemies, one kill at a time. Akali may strike in silence, but her
                        message will be heard loud and clear: fear the assassin with no maste</li>
                </ul>
                </div>
            </div>
            <div class="section-2">
                <div class="section-2-title">Everything is ready. just buy and install now</div>
                <div class="section-2-title2">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</div>
                <a href=""><button class="btn purchase_now btn-margin green">purchase now</button></a>
            </div>
    </div>
    <div class="section-3">
        
        <div>
            <div class="general-section-title">Our Amazing Work</div>
            <div class="centre-left">
                <span class="Green-stripe"></span> 
            </div>
            <div class="centre">
                <span class="Green-stripe"></span> 
            </div>
        </div>
        <div class="centered-content_Our-Amazing-Work">
            <ul class="tabs_Our-Amazing-Work">
                <li class="tabs-title_Our-Amazing-Work active-2">All</li>
                <li class="tabs-title_Our-Amazing-Work">Graphic Design</li>
                <li class="tabs-title_Our-Amazing-Work">Web Design</li>
                <li class="tabs-title_Our-Amazing-Work">Landing Pages</li>
                <li class="tabs-title_Our-Amazing-Work">Wordpress</li>
            </ul>
            
            <div class="container_Our-Amazing-Work">
                <div class="section-3-images">
                    <img src="./img/our_amazing_work/Layer 25.png" alt="">
                    <img src="./img/our_amazing_work/Layer 26.png" alt="">
                    <img src="./img/our_amazing_work/Layer 27.png" alt="">
                    <img src="./img/our_amazing_work/Layer 28.png" alt="">
                    <img src="./img/our_amazing_work/Layer 29.png" alt="">
                    <img src="./img/our_amazing_work/Layer 30.png" alt="">
                    <img src="./img/our_amazing_work/Layer 31.png" alt="">
                    <img src="./img/our_amazing_work/Layer 32.png" alt="">
                    <img src="./img/our_amazing_work/Layer 33.png" alt="">
                    <img src="./img/our_amazing_work/Layer 34.png" alt="">
                    <img src="./img/our_amazing_work/Layer 24.png" alt="">
                    <img src="./img/our_amazing_work/Layer 27.png" alt="">

                    <img class="hidden" src="./img/landing-page/1.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/2.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/3.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/4.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/5.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/6.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/7.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/8.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/9.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/10.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/11.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/12.jpg" alt="">

                    <img class="hidden2" src="./img/landing-page/13.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/14.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/15.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/16.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/17.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/18.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/19.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/20.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/21.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/22.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/23.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/24.jpg" alt="">


                </div>
                <div class="section-3-images">
                    
                    <img src="./img/our_amazing_work/Layer 28.png" alt="">
                    <img src="./img/our_amazing_work/Layer 29.png" alt="">
                    <img src="./img/our_amazing_work/Layer 30.png" alt="">
                    <img class="hidden" src="./img/landing-page/5.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/10.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/11.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/12.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/13.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/14.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/15.jpg" alt="">

                </div>
                <div class="section-3-images">
                    <img src="./img/our_amazing_work/Layer 31.png" alt="">
                    <img src="./img/our_amazing_work/Layer 32.png" alt="">
                    <img class="hidden" src="./img/landing-page/4.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/6.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/7.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/16.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/17.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/18.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/19.jpg" alt="">

                </div>
                <div class="section-3-images">
                    <img src="./img/our_amazing_work/Layer 28.png" alt="">
                    <img src="./img/our_amazing_work/Layer 29.png" alt="">
                    <img src="./img/our_amazing_work/Layer 30.png" alt="">
                    <img class="hidden" src="./img/landing-page/3.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/8.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/9.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/20.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/21.jpg" alt="">

                </div>
                <div class="section-3-images">
                    <img src="./img/our_amazing_work/Layer 33.png" alt="">
                    <img src="./img/our_amazing_work/Layer 34.png" alt="">
                    <img src="./img/our_amazing_work/Layer 24.png" alt="">
                    <img src="./img/our_amazing_work/Layer 27.png" alt="">
                    <img class="hidden" src="./img/landing-page/2.jpg" alt="">
                    <img class="hidden" src="./img/landing-page/1.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/23.jpg" alt="">
                    <img class="hidden2" src="./img/landing-page/24.jpg" alt="">

                
                </div>
            </div>
            <div class="amazing-bnt-box">
                <button class="btn btn-loader" id="load-btn"> <img src="./img/img-logo/Forma.1.png" alt=""> Load More</button>
                <div class="preloader"></div>
            </div>
        </div>
    </div>
<section class="breaking-news">
    <div class="general-section-title">Breaking News</div>
    <div class="centre-left">
        <span class="Green-stripe"></span> 
    </div>
    <div class="centre ">
        <span class="Green-stripe"></span> 
    </div>
    <div class="grid-container">
        <div class="first-news">
            <a href="#"><img src="./img/Breaking-News/Layer 47.png" alt=""></a>
            <div class="data_info-breaking-news" >
                <span>12</span>
                <span>Feb</span>
            </div>
            <div class="title-breaking-news">Amazing Blog Post</div>
            <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
        </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 50.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 51.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 52.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 53.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 54.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 55.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
                    <div class="first-news">
                        <a href="#"><img src="./img/Breaking-News/Layer 56.png" alt=""></a>
                        <div class="data_info-breaking-news" >
                            <span>12</span>
                            <span>Feb</span>
                        </div>
                        <div class="title-breaking-news">Amazing Blog Post</div>
                        <div class="comments" > <span>By admin </span>|<span>2 comment</span> </div>
                    </div>
    </div>
</section>
<section class="What-People-Say-About-theHam">
    <div class="general-section-title white">What People Say About theHam</div>
    
    <div class="centre-left">
        <span class="Green-stripe"></span> 
    </div>
    <div class="centre ">
        <span class="Green-stripe"></span> 
    </div>
    <div class="container">
        <div class="slider-box">
            <div class="slider">
                <div>
                    <div class="quotes">&#10075;&#10075;</div>
                    <p class="person-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate beatae 
                        atque quasi odio. Laboriosam aperiam eum necessitatibus libero sit deserunt, a ad atque 
                        perferendis esse consectetur laudantium inventore provident tempore est omnis ab aspern 
                    </p>
                    <h4 class="person-name">Anna Grichko</h4>
                    <p class="person-profession">UX designer</p>
                    <img  class='person-photo' src="./img/slider-img/1.jpg" alt="Leonardo Di Caprio">
                </div>
                <div>
                    <div class="quotes">&#10075;&#10075;</div>
                    <p class="person-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae nihil,
                        minima doloremque magnam quod mollitia voluptates incidunt itaque autem natus fuga neque ad.
                        Iusto, nostrum aliquid perferendis numquam similique rerum?
                    </p>
                    <h4 class="person-name">Adam Zelensky</h4>
                    <p class="person-profession">designer</p>
                    <img  class='person-photo' src="./img/slider-img/2.jpg" alt="Kate Hoggarth">
                </div>
                <div>
                    <div class="quotes">&#10075;&#10075;</div>
                    <p class="person-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quasi deleniti
                        delectus veniam optio, deserunt facilis repudiandae quos! Provident, temporibus dicta.
                    </p>
                    <h4 class="person-name">Olha Gytko</h4>
                    <p class="person-profession">designer</p>
                    <img  class='person-photo' src="./img/slider-img/3.jpg" alt="Vincent van Gogh">
                </div>z
                <div>
                    <div class="quotes">&#10075;&#10075;</div>
                    <p class="person-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit eius atque,
                        odit assumenda molestias ad quis est, voluptate, iste animi tenetur! Maxime, ad explicabo. Porro.
                    </p>
                    <h4 class="person-name">Inga Faina</h4>
                    <p class="person-profession">designer</p>
                    <img  class='person-photo' src="./img/slider-img/4.jpg" alt="Olivia Davidson">
                </div>
            </div>
        </div>
    </div>
</section>

        <footer class="footer">
            © Copyright 2015 <a class="href-copy_right" href="#">theHam</a>  | All Rights Reserved
        </footer>

    </div>
    <script src="./js/jquery-3.5.1.min.js"></script>
    <script src="./js/slick.js"></script>
    <script src="./js/script.js"></script>

</body>
</html>